Sign me up Login

Packages for uploader airween@gmail.com

Older packages

Package Description Version Uploader Needs a sponsor Already in Debian
modsecurity-apache Tighten web applications security for Apache 2.9.3-3-deb11u1 (bullseye) Ervin Hegedüs No Yes